
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  //src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v7/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
  src: local('Open Sans Light'), local('OpenSans-Light'), url(OpenSans.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  //src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v7/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
  //src: local('Open Sans'), local('OpenSans'), url(cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  //src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v7/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
  //src: local('Open Sans Bold'), local('OpenSans-Bold'), url(k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
  //src: local('Open Sans Bold'), local('OpenSans-Bold'), url(OpenSans.woff) format('woff');
}

.opensans, .grid-col p {font-family: 'Open Sans', sans-serif; }
.opensans-light { font-family: 'Open Sans', sans-serif; }
.opensans-bold { font-family: 'Open Sans', sans-serif; }
.opensans-italic { font-family: 'Open Sans', sans-serif; }

@font-face {
    font-family: 'robotobold';
    src: url('css/fonts//robotobold/roboto-bold-webfont.eot');
    src: url('css/fonts//robotobold/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/fonts//robotobold/roboto-bold-webfont.woff2') format('woff2'),
         url('css/fonts//robotobold/roboto-bold-webfont.woff') format('woff'),
         url('css/fonts//robotobold/roboto-bold-webfont.ttf') format('truetype'),
         url('css/fonts//robotobold/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}